create index IX_5BC8B0D4 on Address (userId)
go
create index IX_8FCB620E on Address (uuid_, companyId)
go

create index IX_37B0A8A2 on AnnouncementsDelivery (companyId)
go
create unique index IX_BA4413D5 on AnnouncementsDelivery (userId, type_)
go

create index IX_D49C2E66 on AnnouncementsEntry (userId)
go
create index IX_F2949120 on AnnouncementsEntry (uuid_, companyId)
go

create index IX_EF1F022A on AnnouncementsFlag (companyId)
go
create index IX_9C7EB9F on AnnouncementsFlag (entryId)
go
create unique index IX_4539A99C on AnnouncementsFlag (userId, entryId, value)
go

create index IX_AE8DFA7 on AssetCategory (companyId, externalReferenceCode, ctCollectionId)
go
create index IX_1757FA92 on AssetCategory (ctCollectionId)
go
create index IX_62DC0D54 on AssetCategory (groupId, ctCollectionId)
go
create index IX_3E49A228 on AssetCategory (groupId, name, vocabularyId, ctCollectionId)
go
create index IX_5159C90B on AssetCategory (groupId, parentCategoryId, ctCollectionId)
go
create index IX_852EA801 on AssetCategory (groupId, parentCategoryId, name, vocabularyId)
go
create index IX_51264AA0 on AssetCategory (groupId, parentCategoryId, vocabularyId, ctCollectionId)
go
create index IX_7EF2DB29 on AssetCategory (groupId, vocabularyId, ctCollectionId)
go
create index IX_8F988466 on AssetCategory (name, vocabularyId, ctCollectionId)
go
create index IX_88D822C9 on AssetCategory (parentCategoryId, ctCollectionId)
go
create index IX_83C2D848 on AssetCategory (parentCategoryId, name, ctCollectionId)
go
create unique index IX_DC516B1D on AssetCategory (parentCategoryId, name, vocabularyId, ctCollectionId)
go
create index IX_8CEDBFDE on AssetCategory (parentCategoryId, vocabularyId, ctCollectionId)
go
create index IX_59B2EF86 on AssetCategory (uuid_, companyId, ctCollectionId)
go
create index IX_A9CC915E on AssetCategory (uuid_, ctCollectionId)
go
create unique index IX_5B65C08 on AssetCategory (uuid_, groupId, ctCollectionId)
go
create index IX_24AFC3E7 on AssetCategory (vocabularyId, ctCollectionId)
go

create index IX_38A65B55 on AssetEntries_AssetCategories (companyId)
go
create index IX_E119938A on AssetEntries_AssetCategories (entryId)
go

create index IX_112337B8 on AssetEntries_AssetTags (companyId)
go
create index IX_B2A61B55 on AssetEntries_AssetTags (tagId)
go

create unique index IX_7BF8337B on AssetEntry (classNameId, classPK, ctCollectionId)
go
create index IX_25F682BE on AssetEntry (companyId, ctCollectionId)
go
create index IX_E504D126 on AssetEntry (ctCollectionId)
go
create index IX_8839F457 on AssetEntry (expirationDate, ctCollectionId)
go
create index IX_B516ADB0 on AssetEntry (groupId, classNameId, publishDate, expirationDate, ctCollectionId)
go
create index IX_683ADC7F on AssetEntry (groupId, classUuid, ctCollectionId)
go
create index IX_D5B55D40 on AssetEntry (groupId, ctCollectionId)
go
create index IX_5B55565F on AssetEntry (layoutUuid, ctCollectionId)
go
create index IX_788964E3 on AssetEntry (publishDate, ctCollectionId)
go

create index IX_5D969E8E on AssetLink (ctCollectionId)
go
create index IX_9BB95D26 on AssetLink (entryId1, ctCollectionId)
go
create index IX_97B1F7F on AssetLink (entryId1, entryId2, ctCollectionId)
go
create unique index IX_7FC555F2 on AssetLink (entryId1, entryId2, type_, ctCollectionId)
go
create index IX_F75CBE6B on AssetLink (entryId1, type_, ctCollectionId)
go
create index IX_6963BEE7 on AssetLink (entryId2, ctCollectionId)
go
create index IX_F936118A on AssetLink (entryId2, type_, ctCollectionId)
go

create index IX_E534924E on AssetTag (ctCollectionId)
go
create index IX_24286918 on AssetTag (groupId, ctCollectionId)
go
create unique index IX_AA52E757 on AssetTag (groupId, name, ctCollectionId)
go
create index IX_7A6CD00D on AssetTag (name, ctCollectionId)
go
create index IX_71579042 on AssetTag (uuid_, companyId, ctCollectionId)
go
create index IX_E7450E22 on AssetTag (uuid_, ctCollectionId)
go
create unique index IX_A43FBC4 on AssetTag (uuid_, groupId, ctCollectionId)
go

create index IX_F75DCEEA on AssetVocabulary (companyId, ctCollectionId)
go
create index IX_6496D38F on AssetVocabulary (companyId, externalReferenceCode, ctCollectionId)
go
create index IX_49B3687A on AssetVocabulary (ctCollectionId)
go
create index IX_4E99C46C on AssetVocabulary (groupId, ctCollectionId)
go
create unique index IX_AE9F73AB on AssetVocabulary (groupId, name, ctCollectionId)
go
create index IX_B955B36E on AssetVocabulary (uuid_, companyId, ctCollectionId)
go
create index IX_2F3D2E76 on AssetVocabulary (uuid_, ctCollectionId)
go
create unique index IX_8F88F9F0 on AssetVocabulary (uuid_, groupId, ctCollectionId)
go

create unique index IX_E7B95510 on BrowserTracker (userId)
go

create unique index IX_B27A301F on ClassName_ (value)
go

create index IX_38EFE3FD on Company (logoId)
go
create index IX_12566EC2 on Company (mx)
go
create unique index IX_EC00543C on Company (webId)
go

create unique index IX_85C63FD7 on CompanyInfo (companyId)
go

create index IX_B8C28C53 on Contact_ (accountId)
go
create index IX_791914FA on Contact_ (classNameId, classPK)
go
create index IX_66D496A3 on Contact_ (companyId)
go

create unique index IX_717B97E1 on Country (a2)
go
create unique index IX_717B9BA2 on Country (a3)
go
create unique index IX_19DA007B on Country (name)
go

create index IX_5444C427 on DLFileEntry (companyId, fileEntryTypeId)
go
create index IX_B8526DBE on DLFileEntry (custom1ImageId)
go
create index IX_AC9BDEDD on DLFileEntry (custom2ImageId)
go
create index IX_772ECDE7 on DLFileEntry (fileEntryTypeId)
go
create index IX_8F6C75D0 on DLFileEntry (folderId, name)
go
create index IX_BAF654E5 on DLFileEntry (groupId, fileEntryTypeId)
go
create index IX_29D0AF28 on DLFileEntry (groupId, folderId, fileEntryTypeId)
go
create unique index IX_DF37D92E on DLFileEntry (groupId, folderId, fileName)
go
create unique index IX_5391712 on DLFileEntry (groupId, folderId, name)
go
create unique index IX_ED5CA615 on DLFileEntry (groupId, folderId, title)
go
create index IX_D20C434D on DLFileEntry (groupId, userId, folderId)
go
create index IX_4DB7A143 on DLFileEntry (largeImageId)
go
create index IX_D9492CF6 on DLFileEntry (mimeType)
go
create index IX_1B352F4A on DLFileEntry (repositoryId, folderId)
go
create index IX_25F5CAB9 on DLFileEntry (smallImageId, largeImageId, custom1ImageId, custom2ImageId)
go
create index IX_31079DE8 on DLFileEntry (uuid_, companyId)
go
create unique index IX_BC2E7E6A on DLFileEntry (uuid_, groupId)
go

create unique index IX_7332B44F on DLFileEntryMetadata (DDMStructureId, fileVersionId)
go
create index IX_4F40FE5E on DLFileEntryMetadata (fileEntryId)
go
create index IX_1FE9C04 on DLFileEntryMetadata (fileVersionId)
go
create index IX_E69431B7 on DLFileEntryMetadata (uuid_, companyId)
go

create unique index IX_5B6BEF5F on DLFileEntryType (groupId, fileEntryTypeKey)
go
create index IX_5B03E942 on DLFileEntryType (uuid_, companyId)
go
create unique index IX_1399D844 on DLFileEntryType (uuid_, groupId)
go

create index IX_2E64D9F9 on DLFileEntryTypes_DLFolders (companyId)
go
create index IX_6E00A2EC on DLFileEntryTypes_DLFolders (folderId)
go

create index IX_8571953E on DLFileShortcut (companyId, status)
go
create index IX_4B7247F6 on DLFileShortcut (toFileEntryId)
go
create index IX_29AE81C4 on DLFileShortcut (uuid_, companyId)
go
create unique index IX_FDB4A946 on DLFileShortcut (uuid_, groupId)
go

create index IX_A0A283F4 on DLFileVersion (companyId, status)
go
create index IX_D47BB14D on DLFileVersion (fileEntryId, status)
go
create unique index IX_E2815081 on DLFileVersion (fileEntryId, version)
go
create index IX_DFD809D3 on DLFileVersion (groupId, folderId, status)
go
create index IX_9BE769ED on DLFileVersion (groupId, folderId, title, version)
go
create index IX_FFB3395C on DLFileVersion (mimeType)
go
create index IX_95E9E44E on DLFileVersion (uuid_, companyId)
go
create unique index IX_C99B2650 on DLFileVersion (uuid_, groupId)
go

create index IX_E79BE432 on DLFolder (companyId, status)
go
create unique index IX_902FD874 on DLFolder (groupId, parentFolderId, name)
go
create index IX_51556082 on DLFolder (parentFolderId, name)
go
create index IX_6747B2BC on DLFolder (repositoryId, parentFolderId)
go
create index IX_DA448450 on DLFolder (uuid_, companyId)
go
create unique index IX_3CC1DED2 on DLFolder (uuid_, groupId)
go

create index IX_7B43CD8 on EmailAddress (userId)
go
create index IX_F74AB912 on EmailAddress (uuid_, companyId)
go

create unique index IX_FEFC8DA7 on ExpandoColumn (tableId, name)
go

create index IX_49EB3118 on ExpandoRow (classPK)
go
create unique index IX_81EFBFF5 on ExpandoRow (tableId, classPK)
go

create unique index IX_37562284 on ExpandoTable (companyId, classNameId, name)
go

create index IX_B29FEF17 on ExpandoValue (classNameId, classPK)
go
create unique index IX_9DDD21E5 on ExpandoValue (columnId, rowId_)
go
create index IX_9112A7A0 on ExpandoValue (rowId_)
go
create index IX_1BD3F4C on ExpandoValue (tableId, classPK)
go
create unique index IX_D27B03E7 on ExpandoValue (tableId, columnId, classPK)
go
create index IX_B71E92D5 on ExpandoValue (tableId, rowId_)
go

create index IX_1827A2E5 on ExportImportConfiguration (companyId)
go
create index IX_38FA468D on ExportImportConfiguration (groupId, status)
go
create index IX_47CC6234 on ExportImportConfiguration (groupId, type_, status)
go

create index IX_8257E37B on Group_ (classNameId, classPK)
go
create index IX_BD3CB13A on Group_ (classNameId, groupId, companyId, parentGroupId)
go
create unique index IX_D0D5E397 on Group_ (companyId, classNameId, classPK)
go
create unique index IX_A729E3A6 on Group_ (companyId, classNameId, liveGroupId, groupKey)
go
create index IX_ABE2D54 on Group_ (companyId, classNameId, parentGroupId)
go
create unique index IX_5BDDB872 on Group_ (companyId, friendlyURL)
go
create unique index IX_ACD2B296 on Group_ (companyId, groupKey)
go
create unique index IX_AACD15F0 on Group_ (companyId, liveGroupId, groupKey)
go
create index IX_16218A38 on Group_ (liveGroupId)
go
create index IX_26CC761A on Group_ (uuid_, companyId)
go
create unique index IX_754FBB1C on Group_ (uuid_, groupId)
go

create index IX_8BFD4548 on Groups_Orgs (companyId)
go
create index IX_6BBB7682 on Groups_Orgs (organizationId)
go

create index IX_557D8550 on Groups_Roles (companyId)
go
create index IX_3103EF3D on Groups_Roles (roleId)
go

create index IX_676FC818 on Groups_UserGroups (companyId)
go
create index IX_3B69160F on Groups_UserGroups (userGroupId)
go

create index IX_6A925A4D on Image (size_)
go

create index IX_31B45343 on Layout (classNameId, classPK, ctCollectionId)
go
create index IX_4B906FF6 on Layout (companyId, ctCollectionId)
go
create index IX_8F868C29 on Layout (companyId, layoutPrototypeUuid, ctCollectionId)
go
create index IX_FD5AF6EE on Layout (ctCollectionId)
go
create index IX_34D93878 on Layout (groupId, ctCollectionId)
go
create index IX_12770E8F on Layout (groupId, masterLayoutPlid, ctCollectionId)
go
create index IX_94E0E2D9 on Layout (groupId, type_, ctCollectionId)
go
create index IX_E7B06BDB on Layout (iconImageId, ctCollectionId)
go
create index IX_11389031 on Layout (layoutPrototypeUuid, ctCollectionId)
go
create index IX_7F60B703 on Layout (parentPlid, ctCollectionId)
go
create index IX_ED8D4D2A on Layout (sourcePrototypeLayoutUuid, ctCollectionId)
go
create index IX_24AA0CE2 on Layout (uuid_, companyId, ctCollectionId)
go
create index IX_5AA23582 on Layout (uuid_, ctCollectionId)
go

create unique index IX_FD57097D on LayoutBranch (layoutSetBranchId, plid, name)
go

create index IX_1C55E26 on LayoutFriendlyURL (companyId, ctCollectionId)
go
create index IX_7ED3F2A8 on LayoutFriendlyURL (groupId, ctCollectionId)
go
create index IX_EF247709 on LayoutFriendlyURL (plid, ctCollectionId)
go
create index IX_CB1E7787 on LayoutFriendlyURL (plid, friendlyURL, ctCollectionId)
go
create unique index IX_2069E0D0 on LayoutFriendlyURL (plid, languageId, ctCollectionId)
go
create index IX_9DE5C8B2 on LayoutFriendlyURL (uuid_, companyId, ctCollectionId)
go
create index IX_C765BBB2 on LayoutFriendlyURL (uuid_, ctCollectionId)
go
create unique index IX_58E59034 on LayoutFriendlyURL (uuid_, groupId, ctCollectionId)
go

create index IX_63ED2532 on LayoutPrototype (uuid_, companyId)
go

create index IX_13984800 on LayoutRevision (layoutSetBranchId, layoutBranchId, plid)
go
create index IX_4A84AF43 on LayoutRevision (layoutSetBranchId, parentLayoutRevisionId, plid)
go
create index IX_70DA9ECB on LayoutRevision (layoutSetBranchId, plid, status)
go
create index IX_7FFAE700 on LayoutRevision (layoutSetBranchId, status)
go
create index IX_8EC3D2BC on LayoutRevision (plid, status)
go
create index IX_421223B1 on LayoutRevision (status)
go

create index IX_BC1F2123 on LayoutSet (companyId, layoutSetPrototypeUuid)
go
create index IX_72BBA8B7 on LayoutSet (layoutSetPrototypeUuid)
go


create index IX_D9FFCA84 on LayoutSetPrototype (uuid_, companyId)
go

create index IX_77729718 on ListType (name, type_)
go
create index IX_2932DD37 on ListType (type_)
go

create index IX_C28C72EC on MembershipRequest (groupId, statusId)
go
create index IX_35AA8FA6 on MembershipRequest (groupId, userId, statusId)
go
create index IX_66D70879 on MembershipRequest (userId)
go

create index IX_4A527DD3 on OrgGroupRole (groupId)
go
create index IX_AB044D1C on OrgGroupRole (roleId)
go

create index IX_6AF0D434 on OrgLabor (organizationId)
go

create index IX_6B83F1C7 on Organization_ (companyId, externalReferenceCode)
go
create unique index IX_E301BDF5 on Organization_ (companyId, name)
go
create index IX_D834B361 on Organization_ (companyId, parentOrganizationId, name)
go
create index IX_A9D85BA6 on Organization_ (uuid_, companyId)
go

create unique index IX_3FBFA9F4 on PasswordPolicy (companyId, name)
go
create index IX_E4D7EF87 on PasswordPolicy (uuid_, companyId)
go

create unique index IX_C3A17327 on PasswordPolicyRel (classNameId, classPK)
go
create index IX_CD25266E on PasswordPolicyRel (passwordPolicyId)
go

create index IX_326F75BD on PasswordTracker (userId)
go

create index IX_F202B9CE on Phone (userId)
go
create index IX_B271FA88 on Phone (uuid_, companyId)
go

create unique index IX_7171B2E8 on PluginSetting (companyId, pluginId, pluginType)
go

create index IX_D1F795F1 on PortalPreferences (ownerId, ownerType)
go

create unique index IX_12B5E51D on Portlet (companyId, portletId)
go

create index IX_96BDD537 on PortletItem (groupId, classNameId)
go
create index IX_D699243F on PortletItem (groupId, name, portletId, classNameId)
go
create index IX_E922D6C0 on PortletItem (groupId, portletId, classNameId)
go

create index IX_F0B8A3A0 on PortletPreferences (companyId, ownerId, ownerType, portletId, ctCollectionId)
go
create index IX_31DA3CB8 on PortletPreferences (ownerId, ctCollectionId)
go
create index IX_451D78CC on PortletPreferences (ownerId, ownerType, plid, ctCollectionId)
go
create unique index IX_CB778855 on PortletPreferences (ownerId, ownerType, plid, portletId, ctCollectionId)
go
create index IX_258CCF40 on PortletPreferences (ownerId, ownerType, portletId, ctCollectionId)
go
create index IX_D48717FF on PortletPreferences (ownerType, plid, portletId, ctCollectionId)
go
create index IX_D6C3E66A on PortletPreferences (ownerType, portletId, ctCollectionId)
go
create index IX_C77A74AD on PortletPreferences (plid, ctCollectionId)
go
create index IX_67E205D4 on PortletPreferences (plid, portletId, ctCollectionId)
go
create index IX_8D0717FF on PortletPreferences (portletId, ctCollectionId)
go

create index IX_A1A8CB8B on RatingsEntry (classNameId, classPK, score)
go
create unique index IX_B47E3C11 on RatingsEntry (userId, classNameId, classPK)
go
create index IX_9F242DF6 on RatingsEntry (uuid_, companyId)
go

create unique index IX_A6E99284 on RatingsStats (classNameId, classPK)
go
create index IX_5EC6007D on RatingsStats (classNameId, createDate)
go
create index IX_11A5584A on RatingsStats (classNameId, modifiedDate)
go

create index IX_B91F79BD on RecentLayoutBranch (groupId)
go
create index IX_351E86E8 on RecentLayoutBranch (layoutBranchId)
go
create unique index IX_C27D6369 on RecentLayoutBranch (userId, layoutSetBranchId, plid)
go

create index IX_8D8A2724 on RecentLayoutRevision (groupId)
go
create index IX_DA0788DA on RecentLayoutRevision (layoutRevisionId)
go
create unique index IX_4C600BD0 on RecentLayoutRevision (userId, layoutSetBranchId, plid)
go

create index IX_711995A5 on RecentLayoutSetBranch (groupId)
go
create index IX_23FF0700 on RecentLayoutSetBranch (layoutSetBranchId)
go
create unique index IX_4654D204 on RecentLayoutSetBranch (userId, layoutSetId)
go

create unique index IX_A2635F5C on Region (countryId, regionCode)
go

create unique index IX_8BD6BCA7 on Release_ (servletContextName)
go

create unique index IX_60C8634C on Repository (groupId, name, portletId)
go
create index IX_F543EA4 on Repository (uuid_, companyId)
go
create unique index IX_11641E26 on Repository (uuid_, groupId)
go

create unique index IX_9BDCF489 on RepositoryEntry (repositoryId, mappedId)
go
create index IX_D3B9AF62 on RepositoryEntry (uuid_, companyId)
go
create unique index IX_354AA664 on RepositoryEntry (uuid_, groupId)
go

create unique index IX_EDB9986E on ResourceAction (name, actionId)
go

create index IX_9A838EC7 on ResourcePermission (companyId, name, scope, primKey, ctCollectionId)
go
create unique index IX_A9FF4B2C on ResourcePermission (companyId, name, scope, primKey, roleId, ctCollectionId)
go
create index IX_829B8423 on ResourcePermission (companyId, name, scope, roleId, ctCollectionId)
go
create index IX_490017A2 on ResourcePermission (companyId, primKey, ctCollectionId)
go
create index IX_2FABAAC8 on ResourcePermission (companyId, scope, primKey, ctCollectionId)
go
create index IX_FABE6981 on ResourcePermission (ctCollectionId)
go
create index IX_6AD73500 on ResourcePermission (name, ctCollectionId)
go
create index IX_3078CBE6 on ResourcePermission (roleId, ctCollectionId)
go
create index IX_F3870DDF on ResourcePermission (scope, ctCollectionId)
go

create unique index IX_A88E424E on Role_ (companyId, classNameId, classPK)
go
create unique index IX_EBC931B8 on Role_ (companyId, name)
go
create index IX_F3E1C6FC on Role_ (companyId, type_)
go
create index IX_F436EC8E on Role_ (name)
go
create index IX_5EB4E2FB on Role_ (subtype)
go
create index IX_CBE204 on Role_ (type_, subtype)
go
create index IX_B9FF6043 on Role_ (uuid_, companyId)
go

create unique index IX_4F0315B8 on ServiceComponent (buildNamespace, buildNumber)
go

create index IX_F542E9BC on SocialActivity (activitySetId)
go
create index IX_D0E9029E on SocialActivity (classNameId, classPK, type_)
go
create index IX_64B1BC66 on SocialActivity (companyId)
go
create index IX_FB604DC7 on SocialActivity (groupId, userId, classNameId, classPK, type_, receiverUserId)
go
create unique index IX_8F32DEC9 on SocialActivity (groupId, userId, createDate, classNameId, classPK, type_, receiverUserId)
go
create index IX_1F00C374 on SocialActivity (mirrorActivityId, classNameId, classPK)
go
create index IX_121CA3CB on SocialActivity (receiverUserId)
go
create index IX_3504B8BC on SocialActivity (userId)
go

create index IX_8F6408F0 on SocialActivityAchievement (groupId, name)
go
create unique index IX_D4390CAA on SocialActivityAchievement (groupId, userId, name)
go

create index IX_A4B9A23B on SocialActivityCounter (classNameId, classPK)
go
create unique index IX_1B7E3B67 on SocialActivityCounter (groupId, classNameId, classPK, name, ownerType, endPeriod)
go
create unique index IX_374B35AE on SocialActivityCounter (groupId, classNameId, classPK, name, ownerType, startPeriod)
go
create index IX_926CDD04 on SocialActivityCounter (groupId, classNameId, classPK, ownerType)
go

create index IX_B15863FA on SocialActivityLimit (classNameId, classPK)
go
create unique index IX_F1C1A617 on SocialActivityLimit (groupId, userId, classNameId, classPK, activityType, activityCounterName)
go
create index IX_6F9EDE9F on SocialActivityLimit (userId)
go

create index IX_4460FA14 on SocialActivitySet (classNameId, classPK, type_)
go
create index IX_9BE30DDF on SocialActivitySet (groupId, userId, classNameId, type_)
go
create index IX_F71071BD on SocialActivitySet (groupId, userId, type_)
go
create index IX_62AC101A on SocialActivitySet (userId, classNameId, classPK, type_)
go

create index IX_384788CD on SocialActivitySetting (groupId, activityType)
go
create index IX_D984AABA on SocialActivitySetting (groupId, classNameId, activityType, name)
go

create index IX_95135D1C on SocialRelation (companyId, type_)
go
create index IX_C31A64C6 on SocialRelation (type_)
go
create index IX_4B52BE89 on SocialRelation (userId1, type_)
go
create unique index IX_12A92145 on SocialRelation (userId1, userId2, type_)
go
create index IX_3F9C2FA8 on SocialRelation (userId2, type_)
go
create index IX_5B30F663 on SocialRelation (uuid_, companyId)
go

create index IX_D3425487 on SocialRequest (classNameId, classPK, type_, receiverUserId, status)
go
create index IX_A90FE5A0 on SocialRequest (companyId)
go
create index IX_D9380CB7 on SocialRequest (receiverUserId, status)
go
create unique index IX_36A90CA7 on SocialRequest (userId, classNameId, classPK, type_, receiverUserId)
go
create index IX_CC86A444 on SocialRequest (userId, classNameId, classPK, type_, status)
go
create index IX_AB5906A8 on SocialRequest (userId, status)
go
create index IX_8D42897C on SocialRequest (uuid_, companyId)
go
create unique index IX_4F973EFE on SocialRequest (uuid_, groupId)
go

create index IX_FFCBB747 on SystemEvent (groupId, classNameId, classPK, type_)
go
create index IX_A19C89FF on SystemEvent (groupId, systemEventSetKey)
go

create unique index IX_143DC786 on Team (groupId, name)
go
create index IX_5D47F637 on Team (uuid_, companyId)
go
create unique index IX_39F69E79 on Team (uuid_, groupId)
go

create index IX_1E8DFB2E on Ticket (classNameId, classPK, type_)
go
create index IX_8BACD0AA on Ticket (companyId, classNameId, classPK, type_)
go
create index IX_B2468446 on Ticket (key_)
go

create index IX_CB9015AF on UserGroup (companyId, externalReferenceCode)
go
create unique index IX_23EAD0D on UserGroup (companyId, name)
go
create index IX_69771487 on UserGroup (companyId, parentUserGroupId)
go
create index IX_72394F8E on UserGroup (uuid_, companyId)
go

create index IX_CAB0CCC8 on UserGroupGroupRole (groupId, roleId)
go
create index IX_1CDF88C on UserGroupGroupRole (roleId)
go
create unique index IX_9D2A4FB7 on UserGroupGroupRole (userGroupId, groupId, roleId)
go

create index IX_871412DF on UserGroupRole (groupId, roleId)
go
create index IX_887A2C95 on UserGroupRole (roleId)
go
create unique index IX_EF9125E5 on UserGroupRole (userId, groupId, roleId)
go

create index IX_2AC5356C on UserGroups_Teams (companyId)
go
create index IX_7F187E63 on UserGroups_Teams (userGroupId)
go

create unique index IX_41A32E0D on UserIdMapper (type_, externalUserId)
go
create unique index IX_D1C44A6E on UserIdMapper (userId, type_)
go

create unique index IX_8B6E3ACE on UserNotificationDelivery (userId, portletId, classNameId, notificationType, deliveryType)
go

create index IX_BF29100B on UserNotificationEvent (type_)
go
create index IX_A6BAFDFE on UserNotificationEvent (uuid_, companyId)
go

create index IX_29BA1CF5 on UserTracker (companyId)
go
create index IX_46B0AE8E on UserTracker (sessionId)
go
create index IX_E4EFBA8D on UserTracker (userId)
go

create index IX_14D8BCC0 on UserTrackerPath (userTrackerId)
go

create index IX_BCFDA257 on User_ (companyId, createDate, modifiedDate)
go
create unique index IX_615E9F7A on User_ (companyId, emailAddress)
go
create index IX_E1D3922F on User_ (companyId, externalReferenceCode)
go
create index IX_1D731F03 on User_ (companyId, facebookId)
go
create index IX_B6E3AE1 on User_ (companyId, googleUserId)
go
create index IX_EE8ABD19 on User_ (companyId, modifiedDate)
go
create index IX_89509087 on User_ (companyId, openId)
go
create unique index IX_C5806019 on User_ (companyId, screenName)
go
create index IX_F6039434 on User_ (companyId, status)
go
create unique index IX_9782AD88 on User_ (companyId, userId)
go
create unique index IX_5ADBE171 on User_ (contactId)
go
create index IX_762F63C6 on User_ (emailAddress)
go
create index IX_A18034A4 on User_ (portraitId)
go
create index IX_68931CD4 on User_ (userId, companyId)
go
create index IX_405CC0E on User_ (uuid_, companyId)
go

create index IX_3499B657 on Users_Groups (companyId)
go
create index IX_F10B6C6B on Users_Groups (userId)
go

create index IX_5FBB883C on Users_Orgs (companyId)
go
create index IX_FB646CA6 on Users_Orgs (userId)
go

create index IX_F987A0DC on Users_Roles (companyId)
go
create index IX_C1A01806 on Users_Roles (userId)
go

create index IX_799F8283 on Users_Teams (companyId)
go
create index IX_A098EFBF on Users_Teams (userId)
go

create index IX_BB65040C on Users_UserGroups (companyId)
go
create index IX_66FF2503 on Users_UserGroups (userGroupId)
go

create unique index IX_431A3960 on VirtualHost (hostname)
go

create unique index IX_97DFA146 on WebDAVProps (classNameId, classPK)
go

create index IX_F75690BB on Website (userId)
go
create index IX_712BCD35 on Website (uuid_, companyId)
go

create index IX_A4DB1F0F on WorkflowDefinitionLink (companyId, workflowDefinitionName, workflowDefinitionVersion)
go
create index IX_705B40EE on WorkflowDefinitionLink (groupId, companyId, classNameId, classPK, typePK)
go

create index IX_415A7007 on WorkflowInstanceLink (groupId, companyId, classNameId, classPK)
go
